call LOG_MIKROTIK.sposta_righe();
call LOG_MIKROTIK.sposta_righe2();
call LOG_MIKROTIK.sposta_righe3();
call LOG_MIKROTIK.sposta_righe4();
call LOG_MIKROTIK.sposta_righe5();
call LOG_MIKROTIK.sposta_righe6();
call LOG_MIKROTIK.sposta_righe7();
